{
	"AGENTGPT_DOCUMENTATION": "Dokumentacija AgentGPT-a",
	"FOLLOW_THE_JOURNEY": "Pratite naše putovanje u nastavku:",
	"INTERACTION_WITH_WEBSITES_AND_PEOPLE": "Interakcija s web stranicama i ljudima 👨‍👩‍👦",
	"INTRODUCING_AGENTGPT": "omogućuje vam konfiguriranje i pokretanje samostalnih AI agenata u vašem pregledniku. Nazovite svoj prilagođeni AI agent i odredite njegov cilj. AI agent će pokušati postići određeni cilj stvaranjem zadataka, izvršavanjem zadataka, a zatim procjenom rezultata 🚀",
	"LONG_TERM_MEMORY": "Dugoročna memorija 🧠",
	"PLATFORM_BETA_DESCRIPTION": "Ova platforma trenutno je u beta verziji, trenutno radimo na sljedećem:",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Da biste saznali više o AgentGPT-u, njegovom planu, često postavljanim pitanjima itd., posjetite",
	"WEB_BROWSING": "Web pregledavanje 🌐",
	"WELCOME_TO_AGENT_GPT": "Dobrodošli u AgentGPT"
}
